:host {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 2rem;
    width: 98vw;
    height: calc(98vh - 2rem);
    //overflow: hidden;
    background-color: rgba(204, 3, 0, 0.5);
    border-radius: 0.5rem;
    position: absolute;
    top: 1vh;
    left: 1vw;
    z-index: 0;

    &::before {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background-image: url("./../../../assets/backdrop.jpeg");
        background-repeat: no-repeat;
        background-size: cover;
        border-radius: 0.5rem;
        filter: grayscale(100%);
        opacity: 0.4;
        content: "";
        z-index: -1;
    }
}

.title {
    position: absolute;
    font-weight: bold;
    bottom: 2rem;
    right: 3rem;
    color: #fff;
    opacity: 0.6;
    transition: opacity 0.5s ease;

    &:hover {
        opacity: 1;
        cursor: default;
    }
}
